package com.tuoheng.miniprogram.service;

import com.tuoheng.common.core.utils.JsonResult;

/**
 * @Author ChengWang
 * @Date 2022/11/21
 */
public interface IDeptService {
    JsonResult treeList();

    JsonResult test(String id);
}
